{% load staticfiles %}
<header>
  <nav class = "navbar navbar-expand-sm bg-primary navbar-light fixed-top text-white">
        <ul class="navbar-nav">
          <li class = "nav-item"> 
            <a class="nav-link navbar-brand" href="{% url 'home' %}#home"><img src="{% static 'avatar.svg' %}" alt="Logo-home" id="logo"></a>
          </li>
        </ul>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#collapsibleNavbar">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="collapsibleNavbar">
          <ul class="navbar-nav ml-auto">
            <li class="nav-item text-white">
               <a class="nav-link" href="{% url 'home' %}#about">About Me</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="{% url 'home' %}#skills">Skills</a>
            </li>
            <li class="nav-item">
             <a class="nav-link" href="{% url 'home' %}#contact">Contact</a>
            </li>
            <li class="nav-item">
             <a class="nav-link" href="{% url 'resume' %}">Resume</a>
            </li>
            <li class="nav-item">
             <a class="nav-link" href="{% url 'portfolio' %}">Portofolio</a>
            </li>
            <li class="nav-item">
             <a class="nav-link" href="{% url 'portfolio_input' %}">Portofolio input</a>
          </ul>
        </div>
  </nav>
</header>